SPSS 11.0.2 et MacOs X 10.4.5 ?

junkie01

Membre junior
17 Février 2006
38
0
35
Je viens d'acheter le soft SPSS 11.0.2 pour Mac, mais il ne veut pas se lancer (l'installation se déroule pourtant normalement).

Lorsque je tente de le lancer, l'icône de SPSS apparait pendant 10-15secondes dans le Dock, puis disparait, et rien ne se passe!)

Est-ce que quelqu'un connait ce genre de problème, et si oui comment le résoudre ?

Merci d'avance !
 

Finn_Atlas

Vénérable sage
Club MacG
11 Décembre 2002
12 117
771
DTC Marketing
junkie01 a dit:
Je viens d'acheter le soft SPSS 11.0.2 pour Mac, mais il ne veut pas se lancer (l'installation se déroule pourtant normalement).

Lorsque je tente de le lancer, l'icône de SPSS apparait pendant 10-15secondes dans le Dock, puis disparait, et rien ne se passe!)

Est-ce que quelqu'un connait ce genre de problème, et si oui comment le résoudre ?

Merci d'avance !

Quelle est ta config ? (SPSS est assez gourmand, ca peut viendre de là)
As tu viré les prefs ? Tenté de réinstallé le logiciel ?
 

junkie01

Membre junior
17 Février 2006
38
0
35
Merci mais j'ai finalement situé la source du problème : je suis sous mac os x 10.4, or, SPSS 11.0.2 ne tourne pas sous cette version; j'ai donc dû installer la version 11.0.4, et là tout fonctionne parfaitement bien ! :)
 

Finn_Atlas

Vénérable sage
Club MacG
11 Décembre 2002
12 117
771
DTC Marketing
junkie01 a dit:
Merci mais j'ai finalement situé la source du problème : je suis sous mac os x 10.4, or, SPSS 11.0.2 ne tourne pas sous cette version; j'ai donc dû installer la version 11.0.4, et là tout fonctionne parfaitement bien ! :)

Sur MAc OS X.4, SPSS ne tournait pas pendant pas pas mal de temps. Celà a été corrigé assez récemment. Vois sur le site de SPSS, il ont remédié à ce problème par la mise en ligne de patch ;)
 

Thinkar

Membre junior
29 Décembre 2003
13
0
Bonjour,

Je ne sais pas si je suis le seul de le cas, mais quand je veux m'enregistrer sur le site de SPSS pour disposer du patch, il dit que mon serial number est mauvais alors que c'est celui que j'ai utilisé pour installer la version precedente. :mouais:

Est-ce moi qui ait mal compris ce qu'ils me demandent?? Autrement, si quelqu'un a un lien pour telecharger le patch directement, je prends aussu :p

Thinkar